## rust-cargo-lichking 0.7.0

=== debian/changelog ===
rust-cargo-lichking (0.7.0-1) unstable; urgency=medium

  * Package cargo-lichking 0.7.0 from crates.io using debcargo 2.2.9
    (Closes: #915740)

 -- Matt Kraai <kraai@debian.org>  Mon, 17 Dec 2018 20:01:57 -0800
