=== debian/control ===
Source: rust-cargo-lichking
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-cargo-0.32+default-dev,
 librust-clap-2+default-dev (>= 2.20-~~),
 librust-failure-0.1+default-dev (>= 0.1.2-~~),
 librust-regex-1+default-dev,
 librust-void-1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-lichking]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-lichking

Package: cargo-lichking
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Display or check licensing of Rust dependencies
 This package contains the following binaries built from the Rust crate
 "cargo-lichking":
  - cargo-lichking
