## rust-cargo-lichking 0.9.0

=== debian/changelog ===
rust-cargo-lichking (0.9.0-5) unstable; urgency=medium

  * Team upload.
  * Package cargo-lichking 0.9.0 from crates.io using debcargo 2.7.8
  * Upgrade to cargo_metadata 0.19

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:54:54 +0000

rust-cargo-lichking (0.9.0-4) unstable; urgency=medium

  * Team upload.
  * Package cargo-lichking 0.9.0 from crates.io using debcargo 2.6.1
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Sep 2024 15:07:41 +0000

rust-cargo-lichking (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-lichking 0.9.0 from crates.io using debcargo 2.6.0
  * Bump pretty_env_logger dependency to 0.5.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Aug 2023 00:09:07 +0000

rust-cargo-lichking (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-lichking 0.9.0 from crates.io using debcargo 2.6.0
  * Bump cargo-metadata dependency to 0.15.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Jul 2023 12:00:39 +0000

rust-cargo-lichking (0.9.0-1) unstable; urgency=medium

  * Package cargo-lichking 0.9.0 from crates.io using debcargo 2.6.0 (Closes: #943306)

  [ Ximin Luo ]
  * Team upload.
  * Package cargo-lichking 0.8.0 from crates.io using debcargo 2.3.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Nov 2022 10:00:09 +0000
