=== debian/control ===
Source: rust-cargo-lichking
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+std-dev (>= 1.0.26-~~),
 librust-cargo-metadata-0.19-dev,
 librust-clap-2+color-dev (>= 2.33.0-~~),
 librust-clap-2+suggestions-dev (>= 2.33.0-~~),
 librust-itertools-0+use-std-dev (>= 0.8.2-~~),
 librust-log-0.4-dev (>= 0.4.8-~~),
 librust-pretty-env-logger-0.5-dev,
 librust-regex-1-dev (>= 1.3.4-~~),
 librust-serde-1+derive-dev (>= 1.0.104-~~),
 librust-toml-0.5-dev (>= 0.5.6-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-lichking]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-lichking
Homepage: https://github.com/Nemo157/cargo-lichking
X-Cargo-Crate: cargo-lichking
Rules-Requires-Root: no

Package: cargo-lichking
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Display or check licensing of Rust dependencies
 cargo-lichking is a cargo subcommand that displays or checks the
 licensing of Rust dependencies.
 This package contains the following binaries built from the Rust crate
 "cargo-lichking":
  - cargo-lichking
